<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <!-- Menú Visitas (bajo el menú raíz SKEEN de skeen_citas) -->
    <menuitem id="menu_skeen_visitas" name="Visitas" parent="skeen_citas.menu_skeen_root" sequence="15"/>
    <menuitem id="menu_skeen_visitas_list" name="Todas las Visitas" parent="menu_skeen_visitas"
              action="action_skeen_visita_tree" sequence="10"/>
    <menuitem id="menu_skeen_visitas_hoy" name="Visitas de Hoy" parent="menu_skeen_visitas"
              action="action_skeen_visita_today" sequence="20"/>
</odoo>
